
Foreman - Bug #8724

replace gems which do not work with rails 4

12/16/2014 07:15 AM - Tom Caspy

Status: Resolved   

Priority: Normal   

Assignee: Tom Caspy   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

spice-html5-rails

gettext_i18n_rails_js

gridster-rails

jquery_pwstrength_bootstrap

Related issues:

Related to Foreman - Tracker #3157: Rails 4.1 upgrade tasks Closed 09/27/2013

History

#1 - 12/16/2014 07:15 AM - Tom Caspy

- Related to Tracker #3157: Rails 4.1 upgrade tasks added

#2 - 12/16/2014 07:18 AM - Dominic Cleal

Replacing may not be the best option, it might be better to submit pull requests and get them fixed up.  For instance, spice-html5-rails was maintained

by Amos, who would probably be happy to release a new version or co-maintain it.  pwstrength was made into a gem by Vanya for OPW, so she

might be willing to update it too.  etc...

#3 - 01/07/2015 06:57 AM - Tom Caspy

- Status changed from New to Ready For Testing

#4 - 12/18/2015 05:05 AM - Dominic Cleal

- Status changed from Ready For Testing to Resolved

Gems were updated in #7230.
